Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

The OctoMap library is not a catkin package, so you have to cmake/make install it manually and then build the ros-related packages using catkin_make. I think there is also a binary package liboctomap-dev which you could just install instead (but which might be outdated though).